Saturday, January 10, 2015

Security Advisory: openssl

New advisory has been released and this update fixed many many security problems in openssl library. This update is backported to earlier Slackware release, back to Slackware 13.0, but in two different version. Slackware 13.0 up to 13.37 will receive 0.9.8zd, while Slackware 14.0 up to -current will get 1.0.1k.

Nothing interesting in -current besides a new fluxbox which is upgraded to the latest version which was released few days ago. I guess you will have to wait longer for the big surprise from Patrick :)